<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>accessibility.copyCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Du ejer %lld kopi</string>
			<key>other</key>
			<string>Du ejer %lld kopier</string>
		</dict>
	</dict>
	<key>detail.inventory.ownCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Du ejer %lld kopi</string>
			<key>other</key>
			<string>Du ejer %lld kopier</string>
		</dict>
	</dict>
	<key>detail.overview.inventory.disposed.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld afhændet</string>
			<key>other</key>
			<string>%lld afhændet</string>
		</dict>
	</dict>
	<key>detail.overview.inventory.inStock.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld på lager</string>
			<key>other</key>
			<string>%lld på lager</string>
		</dict>
	</dict>
	<key>detail.parts.minifigPieces.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>+ %lld minifigurdel</string>
			<key>other</key>
			<string>+ %lld minifigurdele</string>
		</dict>
	</dict>
	<key>detail.parts.sparesCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld reservedel</string>
			<key>other</key>
			<string>%lld reservedele</string>
		</dict>
	</dict>
	<key>detail.parts.uniqueCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld unik del</string>
			<key>other</key>
			<string>%lld unikke dele</string>
		</dict>
	</dict>
	<key>identify.candidates.count %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld kandidat</string>
			<key>other</key>
			<string>%lld kandidater</string>
		</dict>
	</dict>
	<key>identifyPiece.candidates.count %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld brik</string>
			<key>other</key>
			<string>%lld brikker</string>
		</dict>
	</dict>
	<key>inventory.itemCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld element</string>
			<key>other</key>
			<string>%lld elementer</string>
		</dict>
	</dict>
	<key>partDetail.appearsInMinifigs.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Forekommer i %lld minifigur</string>
			<key>other</key>
			<string>Forekommer i %lld minifigurer</string>
		</dict>
	</dict>
	<key>partDetail.appearsInSets.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Forekommer i %lld sæt</string>
			<key>other</key>
			<string>Forekommer i %lld sæt</string>
		</dict>
	</dict>
	<key>partDetail.availableColors.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Tilgængelig i %lld farve</string>
			<key>other</key>
			<string>Tilgængelig i %lld farver</string>
		</dict>
	</dict>
	<key>smartCollection.import.imported %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld samling importeret</string>
			<key>other</key>
			<string>%lld samlinger importeret</string>
		</dict>
	</dict>
	<key>smartCollection.import.preview.alreadyExist %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld findes allerede</string>
			<key>other</key>
			<string>%lld findes allerede</string>
		</dict>
	</dict>
	<key>smartCollection.import.preview.willImport %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld samling vil blive importeret</string>
			<key>other</key>
			<string>%lld samlinger vil blive importeret</string>
		</dict>
	</dict>
	<key>smartCollection.import.skipped %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld duplikat sprunget over</string>
			<key>other</key>
			<string>%lld duplikater sprunget over</string>
		</dict>
	</dict>
	<key>trash.empty.deleteCount %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Slet %lld element permanent</string>
			<key>other</key>
			<string>Slet %lld elementer permanent</string>
		</dict>
	</dict>
</dict>
</plist>
